$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Confirmation"
type: "object"

properties:
  confirmation_id:
    $ref: '../ids.json#/definitions/ConfirmationId'
  status:
    $ref: "../core.json#/definitions/Status"
  stage:
    $ref: "../core.json#/definitions/ConfirmationStage"

required:
  - confirmation_id
